Subject: Re: Who do I report bugs in the git source web browser thing to?

From: Rob Landley <[email-masked]>
Date: Thu, 23 Mar 2006 17:47:31 -0500

On Thursday 23 March 2006 12:03 pm, Linus Torvalds wrote:
> On Thu, 23 Mar 2006, Rob Landley wrote:
> Pick another file, like the Makefile, to see what real history looks like
> (or, better yet, go into a different directory that actually sees more
> real work, like kernel/, and look at the history of files there).

I was trying to find out when symlink support went in to gen_init_cpio.c, so 
that was the only file that interested me.  I forgot that the bitkeeper 
history never got moved over.

Thanks,

Rob
-- 
Never bet against the cheap plastic solution.